const express = require("express");
const router = express.Router();
const providerratesContoller = require("../controllers/providerrates");

router.get("/providerrates", providerratesContoller.getproviderrates);

module.exports = router;
